---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86
  version: 3.19.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.4-x86.tar.gz
  iso: alpine-minirootfs-3.19.4-x86.tar.gz
  date: 2024-09-06
  time: 11:35:17
  size: 3143101
  sha256: 1335ef90efaf025fbdf02fe09cd0790a24c2ff87611f884acc3a5a1ccaef61ad
  sha512: acc290d1df5dad86910b2b6d1022b4f9b24e40384654b5e51689e54bac698eb222b3b3c14e01174c4e9188621af4acfdc46e87c6c5ff2a056d481978840a793e
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86
  version: 3.19.4
  flavor: alpine-netboot
  file: alpine-netboot-3.19.4-x86.tar.gz
  iso: alpine-netboot-3.19.4-x86.tar.gz
  date: 2024-09-06
  time: 11:36:20
  size: 151586419
  sha256: b02929e50a7d58a201d631ae718379faf44fc150c49701dc258d8683fd0962a8
  sha512: d178933f16c7fcf24cf1155693236eee1071bb0ee34ef384f0f6a48bc00887e3b42c1b5c99d681a15d8b3421010211e5c41cfb297fa71582e96abb4cf09d2ba5
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86
  version: 3.19.4
  flavor: alpine-standard
  file: alpine-standard-3.19.4-x86.iso
  iso: alpine-standard-3.19.4-x86.iso
  date: 2024-09-06
  time: 11:37:11
  size: 167772160
  sha256: 2eed0f23ad2d9f6fbc30ce8fe6914483cb21a6d19163accb5c3db6441c396cde
  sha512: 4ab6e9b3996d3cd8a60b7a924d53626cbb466dc840c97989dc8fd9ed59cc9cb500d183a32a9a5879bcfb1ae5c31a05625d0bc607b52c803a7aa5bdd84664f6cf
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86
  version: 3.19.4
  flavor: alpine-extended
  file: alpine-extended-3.19.4-x86.iso
  iso: alpine-extended-3.19.4-x86.iso
  date: 2024-09-06
  time: 11:38:08
  size: 921698304
  sha256: 12ab3394b498443b3685397d88f8f98c97a13bd27b6499af32fffad37fd48493
  sha512: dd8a6e950e005a38070fb68a0f89a4b8e96117d060602cb093ce5ea7a3419227d97be4350e1cfa795cc753f8baf8128b45b62969022be48d7b519a33fa1448ab
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86
  version: 3.19.4
  flavor: alpine-virt
  file: alpine-virt-3.19.4-x86.iso
  iso: alpine-virt-3.19.4-x86.iso
  date: 2024-09-06
  time: 11:38:53
  size: 48234496
  sha256: efe9999f174fa615a4ecb479e84ea5517c5643a8a011d58b695bdee039dd4cb1
  sha512: eea6718cb3e78e76da30f2ae0f8088db5990f81659b1b18f05dc5f9ae1f3c53f1d10140d28705a0fea6cb6b2db66ac845f3dec08d114bc67a9bf693cfb59e5a0
